<ART ID="04905" PID="2227" JID="140" BPAGE="4877" EPAGE="4898" PII="S0217979208049054" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CRYSTAL FIELD EFFECTS ON THE PHASE DIAGRAMS OF THE SPIN-2 BILAYER BETHE LATTICE</MTI>
<RTI>The Crystal Field Effects of the Spin-2 Bilayer Bethe Lattice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERHAN</FNM>
<SNM>ALBAYRAK</SNM>
<EAD>albayrak@erciyes.edu.tr</EAD>
<X-REF REFID="S0217979208049054AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEYMA</FNM>
<SNM>AKKAYA</SNM>
<X-REF REFID="S0217979208049054AF001"></X-REF>
</AUT>
<AUT>
<FNM>SABAN</FNM>
<SNM>YILMAZ</SNM>
<X-REF REFID="S0217979208049054AF001"></X-REF>
</AUT>
<AFF ID="S0217979208049054AF001">Erciyes University, Department of Physics, 38039, Kayseri, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 August 2007</RE>
</HIST>
<ABST>
<P>The bilayer spin-2 Ising model on the Bethe lattice is investigated by taking into account the intralayer coupling constants of the two layers <F>J<INF>1</INF></F> and <F>J<INF>2</INF></F>, interlayer coupling constant between the layers <F>J<INF>3</INF></F> and crystal field interaction &#x0394; by using the exact recursion equations in a pairwise approach. The ground state (GS) phase diagrams of the model are obtained on the <F>(J<INF>2</INF>/|J<INF>1</INF>|, J<INF>3</INF>/q|J<INF>1</INF>|)</F> planes for given &#x0394; values and on the <F>(&#x0394;/qJ, J<INF>3</INF>/qJ)</F> plane when <F>J<INF>1</INF> = J<INF>2</INF> = J</F>, and thus 33 distinct GS configurations are found. The temperature-dependent phase diagrams are obtained for <F>J<INF>1</INF> &#x003E; 0</F>, <F>J<INF>2</INF> &#x003E; 0</F>, and for <F>J<INF>3</INF> &#x003E; 0</F> or <F>J<INF>3</INF> &#x003C; 0</F> on the <F>(kT/J<INF>1</INF>, J<INF>3</INF>/J<INF>1</INF>)</F> planes for given <F>&#x0394;/qJ<INF>1</INF></F> and <F>J<INF>2</INF>/J<INF>1</INF></F> and on the <F>(&#x0394;/J, kT/J)</F> plane for given <F>J<INF>3</INF>/J</F> when <F>J<INF>1</INF> = J<INF>2</INF> = J</F> for the coordination number <F>q = 3</F>. It was found that the system exhibits both first- and second-order phase transitions and tricritical points. The paramagnetic phases are also classified by studying the thermal variations of the quadrupolar moments.</P>
</ABST>
<KWDG>
<KWD>Bethe lattice</KWD>
<KWD>bilayer</KWD>
<KWD>crystal field</KWD>
<KWD>phase transitions</KWD>
<KWD>spin-2</KWD>
<KWD>tricritical point</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>68.35.Rh</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
