<ART ID="04908" PID="2227" JID="140" BPAGE="4817" EPAGE="4831" PII="S021797920804908X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY BOUNDARY AND DURATION TIME OF SYNCHRONIZATION FOR COUPLED CHAOTIC MATHIEU&#x2013;DUFFING OSCILLATORS</MTI>
<RTI>Stability Boundary and Duration Time of Synchronization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANHE</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S021797920804908XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANPING</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S021797920804908XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUHUI</FNM>
<SNM>CHEN</SNM>
<EAD>stscsh@mail.sysu.edu.cn</EAD>
<X-REF REFID="S021797920804908XFN001"></X-REF>
<X-REF REFID="S021797920804908XAF001"></X-REF>
</AUT>
<FTN ID="S021797920804908XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>KECHANG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S021797920804908XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804908XAF001">Department of Applied Mechanics and Engineering, Sun Yat-sen University, Guangzhou, 510275, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2007</RE>
</HIST>
<ABST>
<P>The stability boundaries and behaviors of the duration time of synchronization for chaotic Mathieu&#x2013;Duffing oscillators are investigated. Based on the unidirectional or bidirectional linear state error feedback coupled scheme, the error system is derived. After replacing the chaotic orbit by a regular orbit containing multi-harmonics, we analyze the asymptotic stability of the error system, which leads to a Hill equation. According to Floquet theory and the properties of the Hill equation, the evolution of the discriminant of the Hill equation with respect to the coupling strength is traced to determine the stability boundaries between the synchronization and desynchronization domains. Thus, the critical values of coupling strength are obtained. These critical values are in good agreement with those from numerical simulations. The behaviors of the synchronization time are numerically investigated in the synchronization domain. It is found that the synchronization time reaches an asymptotic minimal value when the oscillators are unidirectionally or bidirectionally coupled, and the two asymptotic minimal values are almost the same. It is also noted that the slowing down behavior of the synchronization time can occur inside the synchronization domain when the coupling is bidirectional.</P>
</ABST>
<KWDG>
<KWD>Chaos synchronization</KWD>
<KWD>Mathieu&#x2013;Duffing oscillator</KWD>
<KWD>stability boundary</KWD>
<KWD>duration time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.45.Gg</KWD>
</KWDG>
</FRONT>
</ART>
