<ART ID="04911" PID="2227" JID="140" BPAGE="4765" EPAGE="4791" PII="S021797920804911X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STEADY-STATE SPIN DENSITIES AND CURRENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIMITRIE</FNM>
<SNM>CULCER</SNM>
<EAD>dimi@physics.utexas.edu</EAD>
<X-REF REFID="S021797920804911XAF001"></X-REF>
<X-REF REFID="S021797920804911XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804911XAF001">Condensed Matter Theory Center, Department of Physics, University of Maryland, College Park MD 20742, <CNY>USA</CNY></AFF>
<AFF ID="S021797920804911XAF002">Advanced Photon Source, Argonne National Laboratory, Argonne, IL 60439, Northern Illinois University, De Kalb, IL 60115, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2008</RE>
</HIST>
<ABST>
<P>This article reviews steady-state spin densities and spin currents in materials with strong spin-orbit interactions. These phenomena are intimately related to spin precession due to spin-orbit coupling, which has no equivalent in the steady state of charge distributions. The focus will initially be on effects originating from the band structure. In this case, spin densities arise in an electric field because a component of each spin is conserved during precession. Spin currents arise because a component of each spin is continually precessing. These two phenomena are due to independent contributions to the steady-state density matrix, and scattering between the conserved and precessing spin distributions has important consequences for spin dynamics and spin-related effects in general. In the latter part of the article, extrinsic effects such as skew scattering and side jump will be discussed, and it will be shown that these effects are also modified considerably by spin precession. Theoretical and experimental progress in all areas will be reviewed.</P>
</ABST>
<KWDG>
<KWD>Spin</KWD>
<KWD>spin current</KWD>
<KWD>spin-orbit</KWD>
</KWDG>
</FRONT>
</ART>
